LivePIM.Com Logo Delete Duplicate Information in Google Calendar / Contacts

GG Duplicates Cleaner - Scan and delete duplicate or redundant information in Google Gmail Contacts and Google Calendar.
follow us on twitter     like us on facebook
Contact Us
Synchronization Software

  • Outlook Sync

  • Palm Desktop Sync

  • Google Sync

  • Lotus Notes Sync

  • ACT! Sync

  • iPhone / iPad Sync

  • Android Sync

  • BlackBerry Sync

  • Nokia Symbian Sync

  • Windows Mobile Sync

  • Palm OS Sync

  • Duplicates Cleaners

  • Delete All Duplicates

  • Delete Outlook Duplicates

  • Delete Google Duplicates

  • Delete Palm Desktop Dups

  • Delete WAB Duplicates

  • Delete Lotus Notes Dups

  • Delete ACT! Duplicates

  • Sponsored Links
    Home > Products > BatchUpdater for Google Online Help



    BatchUpdater for Google FAQs


    • Which versions of Windows operating system does BatchUpdater for Google support?

      BatchUpdater for Google works on Windows XP, Windows Vista and Windows 7. Both x86 (32-bit) and x64(64-bit) OS are supported. And BatchUpdater for Google also works on Windows Server 2000, 2003, 2003R2, 2008 and 2008R2.

    • Why we need Microsoft .NET framework 2.0?

      Our Google access related software titles are based on the .NET framework 2.0 version Google Data API, so we also need the Microsoft .NET framework 2.0 or above to let BatchUpdater for Google work properly.

      For more information about Google Data API, please visit: http://code.google.com/apis/gdata/.

    • Where can I download Microsoft .NET Framework?

      Just Google it or visit the links below :)

      Download Microsoft .NET framework 2.0 from Microsoft official web site.

    • How to check my .NET framework version?

      Open a new Internet Explorer instance, Copy and paste the following text to the IE address bar: javascript:alert(navigator.userAgent), then visit this link.

      It will popup a dialog box contains the .NET version related information.

    • My .NET framework version is newer than 2.0, is it compatible with BatchUpdater for Google?

      Absolutely yes, the newer Microsoft .NET framework version also contains the earlier versions of .NET framework.




    Help Topic Index:

       




    Privacy Policy | Terms of Use | Contact Us | Trademarks